﻿.myheader{
    height:80px;
    background:url(../images/1.jpg) no-repeat;
    background-size:100% 100%;
    position:relative;
}
.myheader-text{
    color: white;
    font-size: 20px;
    float: left;
    position: absolute;
    right: 20px;
    top: 10px;
	text-shadow:#000 0 2px 10px;
}
#main_body{
    top:105px;
}
.myheader-tab{
    float:left;
    height:50px;
    background-color:rgba(255,255,255,0.26);
    border-top-left-radius:6px;
    border-top-right-radius:6px;
    margin-top:30px;
    margin-left:30px;
}
.myheader-tab li{
    float:left;
    width:102px;
    color:white;
    line-height:50px;
    text-align:center;
    font-size:16px;
    cursor:pointer;
}
.myheader-tab li.active{
    background-color:#f3f3f3;
    border-top-left-radius:6px;
    border-top-right-radius:6px;
    color:#4a4682;
}
.myheader-desc{
    right:20px;
    color:white;
    font-size:14px;
    position:absolute;
    bottom:15px;
}
.myheader-compny{
    cursor:pointer;
}
.panel_header{
    background-color:white;
    border:none;
}
.table>thead>tr.info>th{
    background-color:#c7cae6;

}
.table-bordered>thead>tr>td, .table-bordered>thead>tr>th{
    border-width:1px;
}
.pagination_item.pagination_active{
    background-color:#4a4682 !important;
}
.pagination_bar{
    color:#4a4682 !important;
}
a{
    color:#4a4682;
}
.modal-header{
    background-color:#c7cae6;
    text-align:center;
}
.btn-primary{
    background-color:#4a4682;
}
.check_out{
    background-color:#4a4682;
}
